Support » Plugin: AMP » Not Working

  • Resolved Lovejeet Singh

    (@loveuu)


    I have installed plugin but it is not working.

    Showing: Your site is not being fully served over a secure connection (using HTTPS).
    As some AMP functionality requires a secure connection, you might experience degraded performance or broken components.

    What i do…
    please let me know if there is any setting to do.
    please check.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.